PLASMAPKG2(1)

NOM
plasmapkg2 - Installe, liste, supprime des paquets de Plasma

SYNOPSIS

plasmapkg2 [--hash path] [-g, --global] [-t, --type type] [-i, --install emplacement] [-s, --show nom] [-u, --upgrade emplacement] [-l, --list] [--list-types] [-r, --remove name] [-p, --packageroot emplacement]

DESCRIPTION

plasmapkg2 est un outil en ligne de commandes pour installer, lister et supprimer des paquets de Plasma.

OPTIONS

--hash emplacement
    Génère un somme de hachage SHA1 pour le paquet à l'« emplacement ».

-g, --global
    Pour installer ou supprimer, traite les paquets installés par les utilisateurs.

-t, --type type
    Le type de paquet, c'est-à-dire thème, fond d'écran, composant graphique, moteur de données, lanceur, modèle de disposition, etc. [composant graphique].

-i, --install emplacement
    Install le paquet à l'« emplacement ».

-s, --show nom
    Afficher les informations du paquet « nom ».

-u, --upgrade emplacement
    Met à jour le paquet à l'« emplacement ».

-l, --list
    Liste les paquets installés.

--list-types
    Fournit la liste des types connus de paquets pouvant être installés.

-r, --remove nom
    Supprime le paquet nommé « nom ».

-p, --packageroot emplacement
    Emplacement absolu de la racine du paquet. Si non fourni, alors, les emplacements de dossiers standards de données pour cette session de Plasma seront recherchés à la place.

VOIR AUSSI

Une documentation utilisateur plus détaillée est disponible à l'adresse help:/plasma-desktop (soit, saisissez cette URL dans Konqueror ou lancer khelpcenter help:/plasma-desktop).

AUTEURS

plasmapkg2 a été écrit par Aaron Seigo <aseigo@kde.org>.